@charset "utf-8";
/* CSS Document */

html{	}

#mnemonic {
	background-image: url(../images/mnemonic-green.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.subhead {
	width:100%;
	background-color:#e4e8a3;
	height:3.75em;
	background-image:url(../images/sub_cnr_tint.gif);
	background-repeat:no-repeat;
	background-position: right bottom;
	border-top-width:0.25em;
	border-top-style:solid;
	border-top-color:#FFFFFF;
}
h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:175%;
	margin-left:0.55em;
	font-weight:bold;
	text-align:left;
	vertical-align: middle;
	margin-top: 0.4em;
	color: #000000;
}
h2, h3, h4, h5 {
	color:#7b8400;
}
#mainContent {
	margin-right: 4em;
}
ul, ol { margin-bottom:1em;
}
ul li {
	list-style-image: url(../images/bullet-green.gif);
}
.p7PMMv08 a { /*Left vertical menu colour and image. Other menu files in 'p7pmm' folder*/
	background-color: #555555;
	background-image: url(../images/sm_cnr_dkgrey.gif);
}

.featureImage {
	width:553px;
	padding-top:10px;
}

.captionText {
	font-size:smaller;
	text-align:left;
	width:500px;
}

#imageContainer .captionText {
	font-style:italic;
	padding-top:3px;
	padding-left:3px;
}

.thumbnailImage {
	padding:2px;
	border:solid 1px #cccccc;
	width:150px;
	height:76px;
}

.thumbnailImage:hover {
	padding:2px;
	border:solid 1px #ffd64e;
	width:150px;
}

.thumbnailText {
	 position:relative;
	 bottom:52px;
	 left:165px;
	 width:600px;
}